
.RadMenu_AncientHorizon2,.RadMenu_AncientHorizon2 a.rmLink{font:normal 11px/22px Arial,sans-serif;color:#000;text-decoration:none}
.RadMenu_AncientHorizon2 .rmHorizontal .rmRootLink span.rmText{display:inline;padding-left:12px}
.RadMenu_AncientHorizon2_rtl .rmRootLink span.rmText{padding-right:12px}.RadMenu_AncientHorizon2_Context_rtl .rmRootLink span.rmText{padding-right:28px}.RadMenu_AncientHorizon2 .rmHorizontal a.rmRootLink{padding-left:0}.RadMenu_AncientHorizon2_rtl a.rmRootLink{margin-left:0;padding:0}.RadMenu_AncientHorizon2 .rmHorizontal .rmItem>a.rmRootLink{width:100%}.RadMenu_AncientHorizon2 ul.rmHorizontal .rmLeftImage{margin:4px -4px 0 6px}.RadMenu_AncientHorizon2_rtl ul.rmHorizontal .rmLeftImage{margin:4px 6px 0 -4px}

div.RadMenu_AncientHorizon2 .rmSeparator
{
    height: 28px;
    margin: 0;
    padding: 0px;
    width: 2px;
    background-image: url('Menu/separator.gif');
    background-position: 0 0;
    line-height: 28px;
}
div.RadMenu_AncientHorizon2 .rmItem .rmLink, .RadMenu_AncientHorizon2 .rmFirst a.rmLink, .RadMenu_AncientHorizon2 .rmLast a.rmLink {
	height: 28px;
	background-image: url('Menu/BG_Menu.gif');
	background-repeat: repeat-x;
	background-position: 0 0;
	font-weight: bold;
	color: #FFFFFF;
	line-height: 28px;
}

div.RadMenu_AncientHorizon2 .rmItem .rmLink:hover, .RadMenu_AncientHorizon2 .rmFirst a.rmLink:hover, .RadMenu_AncientHorizon2 .rmLast a.rmLink:hover {
	font-size: 11px;
	color: #FFFFFF;
	background-image: url('Menu/BG_Menu_o.gif');
}